@media screen and (max-width: 480px) {
    #home h1 {
        line-height: 0.9em;
    }
    #home h3 {
        margin-top: -10px !important;
    }
    .avatar {
        max-height: 350px;
        max-width: 370px !important;
    }
    #cat {
        margin-left: -70px !important;
        margin-top: 0 !important;
        margin-left: -105px !important;
    }
}
@media screen and (max-width: 885px) {
    #services {
        padding-left: 10px !important;
        padding-right: 10px!important;
    }
    #services div {
        min-height: 360px !important;
    }
    #contact .button4 {
        margin-bottom: 30px;
    }
}
@media screen and (max-width: 940px) {
    .navbar {
        visibility: visible;
        opacity: 100;
        transition: visibility 5s, opacity 0.5s linear;
        transition: transform 0.5s cubic-bezier(.25, .1, .25, 1) !important;
        transform: translate3d(0, -80px, 0) !important;
    }
    #home {
        margin-top: 40px !important;
    }
    .burger {
        display: block !important;
    }
    .avatar {
        max-width: 575px;
        max-height: 350px;
    }
    #cat {
        margin-left: -40px;
        margin-top: 0 !important;
    }
    #about table {
        margin: auto;
        padding-left: 40px;
    }
    .paragraphe {
        margin: 40px auto;
        float: none !important;
        text-align: center !important;
    }
    #about h1 {
        margin: -60px auto;
        float: none !important;
        text-align: center !important;
    }
    .button3, .button2 {
        margin-bottom: 10px;
        text-align: center !important;
        float: none !important;
    }
    #logo {
        visibility: visible;
        opacity: 100;
        /*transition: transform 0.5s cubic-bezier(.25, .1, .25, 1) !important;*/
        /*transform: translate3d(-340px, 0, 0) !important;*/
        position: absolute !important;
    }
}
@media screen and (max-width: 1300px) {
    #logo {
        visibility: visible;
        opacity: 100;
        transition: transform 0.5s cubic-bezier(.25, .1, .25, 1) !important;
        transform: translate3d(-340px, 0, 0) !important;
    }
    #services, #about {
        padding-bottom: 20px !important;
    }
}
* { box-sizing: border-box}
body {
    margin: 0px;
    padding: 0px;
    background: url(maquettes/background.jpg) no-repeat center fixed;
    background-position-y: -20px;
    -webkit-background-size: cover;
    background-size: cover;
}
body::after {
    z-index: -1;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: -200px;
    background: rgba(0, 0, 0, .4);
    content: "";
}
html, body {
    min-width: 350px;
}
.target {
    text-decoration: none;
    cursor: default;
    color: #000;
    width: 1000px;
    height: 1000px;
}
.burger {
    display: none;
    position: fixed;
    top: 30px;
    right: 740px;
    width: 38px;
    fill: #00B6D5;
    z-index: 10;
}
                                                /*HIDDENMENU*/
#wrap {
    position: fixed;
    font-family: sans-serif;
    font-size: 21px;
    line-height: 1.6;
    margin: 0;
    display: block;
    transition: transform .4s cubic-bezier(.25, .1, .25, 1);
    height: 150%;
    top: -20px;
    right: -720px;
    z-index: 11;
}
#wrap:not(:target) {
    transform: translate3d(0px, 0, 0);
}
#wrap:target {
    transform: translate3d(-700px, 0px, 0);
}
#close {
    font-size: 54px;
    height: 54px;
    text-align: left;
    margin-left: 20px;
}
#wrap:target .burger {
    visibility: hidden;
}
.menu {
    font-family: "Open Sans";
    font-weight: bold;
    text-align: center;
}
.menu:hover {
    font-family: "Open Sans";
    font-weight: bold;
    background-color: #fff;
    color: #000;
    width: 100%;
}
.nav a, .nav h1 {
    color: #fff;
    text-decoration: none;
    display: block;
    font-family: 'Montserrat', sans-serif;
    text-align: center;
}
.header {
    opacity: 0.8;
    background: #000;
    width: 360px;
    padding: 0px;
    display:inline-block;
    vertical-align:top;
    top: 0;
    /*bottom: 500;*/
    height: 100%;
}
.nav {
    padding: 25px;
}

.main {
    padding: 25px;
    flex: 1;
    display:inline-block;
}
#logo {
    position: fixed;
    top: 0;
    z-index: 9;
    transition: transform 0.5s cubic-bezier(.25, .1, .25, 1);
}
header .logo {
    margin-top: 15px;
    margin-left: 350px;
    width: 38px;
    fill: #00B6D5;
    position: absolute;
}
#logo p {
    margin: 25px 0px 0px 390px;
    font-family: 'open sans', sans-serif;
    font-size: 26px;
    letter-spacing: -1.8px;
    color: #00B6D5;
}
                                                         /*NAVBAR*/
.navbar {
    background-color: #fff;
    padding-top: 1px;
    height: 80px;
    position: fixed;
    top: -80px;
    transition: transform 0.8s cubic-bezier(.25, .1, .25, 1);
    transform: translate3d(0, 80px, 0);
    left: 0;
    right: 0;
    z-index: 8;

}
.navbar header {
    /*display: absolute;*/
    height: 80px;
    top: 0;
    right: 0;
    left: 0;
    background-color: transparent;
    width: 50%;
    margin: auto;
}
.navbar ul {
    text-align: right;
    margin-right: 15%;
    margin-top: 35px;
    position: absolute;
    top: 0;
    right: 0;
}
.navbar ul li {
    display: inline;
    text-transform: uppercase;
}
.navbar ul li a {
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    letter-spacing: -1px;
    font-weight: bold;
    margin-left: 18px;
    text-decoration: none;
    color: #000;
}
                                                    /*HOME*/
#home {
    text-align: center;
    margin-top: 80px;
    padding-top: 30px;
    height: 450px;
}
#home h3, #home h2, #home h1 {
    color: #fff;
}
#home h3, #home h2 {
    font-family: 'Indie Flower', cursive;
    text-align: center;
    font-size: 45px;
    margin: 0;
}
#home h3 {
    margin-top: -18px;
    font-size: 25px;
}
#home h1 {
    font-family: "Open Sans";
    font-size: 60px;
    margin: 0;
    text-transform: uppercase;
    margin-top: -20px;
}
#home .dot {
    position: relative;
    margin: 20px 5px 0px 5px;
    height: 40px;
    width: 40px;
    background-color: #fcfcfc;
    border-radius: 50%;
    display: inline-block;
    overflow: hidden;
}
#home svg {
     width: 22px;
     fill: #000;
     margin-top: 8px;
}
#home svg:hover {
    width: 26px;
    fill: #000;
    margin-top: 6px;
}
#home .facebook {
    width: 14px;
    fill: #000;
    margin-top: 9px;
}
#home .facebook:hover {
    width: 16px;
    fill: #000;
    margin-top: 7px;
}
.button1 {
    background-color: #00B6D5;
    border: none;
    border-radius: 3px;
    margin: 30px auto;
    display: block;
    font-size: 16px;
    font-family: 'Montserrat', sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    text-decoration: none;
    color: #fff;
    padding: 14px 10px;
    font-size: 14px;
}
#home a {
    width: 200px;
}
                                                    /*ABOUT*/
#about {
    background-color: #fff;
    min-height: 700px;
    text-align: center;
    padding-top: 60px;
}
.half {
    max-width: 500px;
    display: inline-block;
    min-height: 450px;
    background-color: white;
    vertical-align: top;
    margin: 15px 20px 0px 20px;
}
#cat {
    height: 100%;
    min-height: 75px;
    margin-left: -65px;
    margin-top: 5px;
}
.avatar {
    overflow: hidden;
    border: 5px solid #fff;
    box-shadow: 0px 0px 15px #7d7d7d;
    max-width: 440px;
    min-width: 200px;
}
#about h1 {
    float: left;
    margin-bottom: 10px;
    width: 100%;
    text-align: left;
}
#about .paragraphe{
    margin-bottom: 20px;
    max-width: 400px;
    float: left;
    text-align: left;
}
#about table{
    padding-top: 30px;
    max-width: 400px;
    margin-bottom: 30px;
    text-align: left;
    font-family: "Open Sans";
}
#about table tr td {
    width: 0px;
    height: 30px;
}
#about table tr td p:first-child::before {
    display: inline;
    padding-left:2em;
    content: ":";
    padding-right:2em;
}
#about table h5, p {
    margin: 0px;
}
.button2 {
    background-color: #00B6D5;
    border: none;
    border-radius: 3px;
    font-size: 16px;
    font-family: 'Montserrat', sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    text-decoration: none;
    color: #fff;
    padding: 14px 10px;
    font-size: 14px;
    float: left;
    max-width: 500px;
    display: inline-block;
}
.button3 {
    background-color: #DC3546;
    border: none;
    border-radius: 3px;
    font-size: 16px;
    font-family: 'Montserrat', sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    text-decoration: none;
    color: #fff;
    padding: 14px 10px;
    display: inline-block;
    font-size: 14px;
}
#about svg {
    width: 14px;
    fill: #fff;
    margin: 0px;
}
                                              /*SERVICES*/
#services {
    background-color: #F0F0F0;
    min-height: 700px;
    text-align: center;
    padding-top: 15px;
    padding: 15px 100px 0px 100px;
}
#services div {
    display: inline-block;
    max-width: 300px;
    min-height: 450px;
    background-color: white;
    border-radius: 4px;
    box-shadow: 0px 0px 8px #1f1d1d;
    margin: 20px;
    padding-top: 15px;
    vertical-align: top;
}
#services svg {
    width: 26px;
    fill: #00B6D5;
    margin-top: 15px;
    margin: 10px 0px 20px 0px;
}
#services h1 {
    font-family: "Open Sans";
    font-weight: bold;
    font-size: 40px;
    margin-bottom: 20px;
}
#services h2 {
    font-family: "Open Sans";
    font-size: 16px;
    margin-bottom: 70px;
}
                                                    /*CONTACT*/
#contact {
    background-color: #fff;
    min-height: 380px;
    padding-top: 20px;
    text-align: center;
}
#contact h1 {
    font-family: "Open Sans";
    font-weight: bold;
    letter-spacing: -2px;
    font-size: 32px;
}
#mister, #miss, #none {
    font-family: 'Montserrat', sans-serif;
}
#name {
    margin-top: 10px;
}
#contact input {
    margin: 5px;
}
#contact .button4 {
    width: 80px;
    height: 40px;
    font-size: 16px;
    font-family: 'Montserrat', sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    color: #00B6D5;
    background-color: #fff;
    border: 2px solid #00B6D5;
    border-radius: 3px;
    margin-top: 20px;
}
#contact .button4:hover {
    color: #fff;
    background-color: #00B6D5;
    border: none;
    border-radius: 3px;
    transition: all 0.5s ease-in 0s;
}
.input {
    width: 300px;
}
                                                /*SOCIAL NETWORKS*/
footer {
    height: 250px;
    background-color: #000;
    text-align: center;
}
#socialNetworks svg {
    width: 26px;
    fill: #000;
    margin-top: 15px;
}
#socialNetworks svg:hover {
    width: 32px;
    fill: #000;
    margin-top: 13px;
}
#socialNetworks .facebook {
    width: 18px;
    fill: #000;
    margin-top: 15px;
}
#socialNetworks .facebook:hover {
    width: 22px;
    fill: #000;
    margin-top: 13px;
}
footer .dot {
    position: relative;
    margin: 70px 5px 0px 5px;
    height: 60px;
    width: 60px;
    background-color: #fcfcfc;
    border-radius: 50%;
    display: inline-block;
    overflow: hidden;
}
footer p {
    margin-top: 40px;
    color: #fff;
}